import { openBlock as t, createElementBlock as o, renderSlot as a } from "vue";
import { l as n } from "./index2.js";
const r = {
  name: "PanelLayout",
  data() {
    return {};
  },
  methods: {},
  mounted() {
  }
}, s = { class: "panel-layout" };
function c(e, l, d, p, u, m) {
  return t(), o("div", s, [
    a(e.$slots, "default")
  ]);
}
const i = /* @__PURE__ */ n(r, [["render", c]]);
export {
  i as default
};
